<?php
if (!function_exists('messina_blog_theme_options')) :
    function messina_blog_theme_options()
    {
        $defaults = array(

            'facebook' => '',
            'header_search' => 1,
            'twitter' => '',


            'blog_carousel_category' => '',
            


            'sidebar_blog_category' => '',
            'show_prefooter' => 1,



        );

        $options = get_option('messina_blog_theme_options', $defaults);

        //Parse defaults again - see comments
        $options = wp_parse_args($options, $defaults);

        return $options;
    }
endif;
